Subject: Offline Message from Sultana AlShalhoub: I have bought 4 items from you Two
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Jun 2020 23:04:19 -0000

From: Sultana AlShalhoub <[email-masked]>
Phone: 
Location: Jeddah, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-ar/sales/order/view/order_id/1529630/
Department: 

I have bought 4 items from you 
Two arrived today pink princess set (a gift) and a liquid cleaning spray 
The two arrived together and the liquid exploded and is everywhere! The clothes in the gift is full of this chemicals and again it is a gift and for a new born!!!! 
And not to mention the liquid is empty?!
I tried calling ever since 4pm yesterday and no answer! Please answer me as soon as possible
Find a way to send me a new package with each one ALONE! Separate and not together. 
Thank you 

----
Zopim
https://www.zopim.com